/* 
Kachelelemente (Kontakt) Spezialstyle

TYPO3 Style Layout 11
*/

/*-------------  x 1 quadratisches Bild rechts -----------------------*/


#content_place .csc-layout-11 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-11 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-11  .csc-textpic-text{
  position: relative;
  height: 165px;  
  padding: 10px;
  background-color: rgb(0,125,68);  
  width: 371px;
}

#content_place .csc-layout-11  .csc-textpic-text ul{
	margin-top: 7px;
}

#content_place .csc-layout-11  .csc-textpic-text li{
	list-style-image : url(../../media/pictures/structure_images/arrow_lightgreen.gif);
	color: white;
}

#content_place .csc-layout-11  {  
  margin-left: 4px;
  margin-right: -3px;
  position: relative;
  height: 185px;
  margin-bottom: 4px;
  clear: both;
}

#content_place .csc-layout-11  img {  
position: absolute; 
z-index: 60;  
height: 185px;
width: 185px;
left: 390px;
}

#content_place .csc-layout-11  p{  
z-index: 10;  
color: white; 
}
